<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594600</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405547</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-08</com:ApplicationDate>
  <com:RegistrationDate>2024-11-13</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">refurbed</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>10</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>15</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické kuchyňské přístroje, nářadí na elektrický pohon, mechanické nástroje, mycí zařízení, vysavače, robotické čistící stroje, elektrické zahradnické nářadí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nástroje na ruční pohon, ruční kosmetické nástroje, ruční zahradnické náčiní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje na vážení, měřící nástroje a zařízení, elektronická zařízení na zpracování dat, přístroje pro záznam zvuku, počítače a počítačový hardware, televizory, mobilní telefony, reproduktory, zesilovače, hi-fi audio přístroje, mikrofony, digitální hudební přehrávače, digitální videokamery, tiskárny, videoprojektory, nabíječky baterií do mobilních telefonů, počítačové myši, externí pevné disky počítačů, sluchátka, termostaty, audiovizuální sluchátka pro hraní video her, koupelnové váhy, software pro elektronické obchodování a platby, počítačový software pro elektronické obchodování, chytré hodinky, sluchátka k telefonům, navigační, řídící, sledovací, zaměřovací a kartografická zařízení, navigační přístroje a nástroje, měřicí, detekční, monitorovací a kontrolní zařízení, automatické kontrolní přístroje, počítačový software, nosiče na ukládání dat, přenosné počítače, fotoaparáty, videokamery, multimediální zařízení a přístroje, logistický software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>10</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">masážní přístroje, lékařské nástroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje na osvětlení, čističe vzduchu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">jízdní kola, elektricky ovládané skútry, vzdušné dopravní prostředky, elektrická jízdní kola</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šperky, hodinky, elektrické hodiny a hodinky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>15</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hudební nástroje, doplňky a příslušenství hudebních nástrojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tašky, zavazadla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">domácí nebo kuchyňské potřeby, kosmetické a hygienické potřeby a potřeby pro péči o krásu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, pokrývky hlavy, sportovní oblečení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická herní zařízení, sportovní vybavení, gymnastická nářadí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování smluv na nákup a prodej zboží, reklamní služby týkající se prodeje zboží, služby obchodního zprostředkování a poradenství v oboru prodeje výrobků a poskytování služeb, provozování online trhu pro kupující a prodejce výrobků a služeb, propagace výrobků a služeb jiných subjektů prostřednictvím reklamy na internetových stránkách, reklama online, reklama, zejména služby zaměřené na propagaci zboží, propagace, reklama a marketing online webových stránek, reklamní služby k propagaci elektronického obchodu, zajišťování komerčních transakcí pro třetí strany prostřednictvím on-line obchodů, dojednávání dohod týkajících se prodeje a nákupu zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby finančních a peněžních transakcí, zprostředkování pojištění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">instalace a opravy telefonů, údržba a opravy elektronických přístrojů, služby v oblasti opravy počítačů, instalace, údržba a opravy počítačového hardwaru, opravy elektrických zařízení, údržba a opravy komunikačních systémů, opravy kancelářských strojů a vybavení, údržba a opravy počítačového hardwaru, opravy a údržba fotografických přístrojů, opravy a údržba multimediálních přístrojů, instalace počítačů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, poskytování přístupu k platformám elektronického obchodování na internetu, přenos informací a dat prostřednictvím on-line služeb a internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zasílání zboží, zajišťování odeslání zboží, balení zboží, balení a skladování zboží, uskladnění zboží, logistika v dopravě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">programování softwaru pro platformy elektronického obchodování, poradenství týkající se softwaru používaného v oblasti elektronického obchodování, poradenství v oblasti počítačového softwaru, služby v oblasti výzkumu, vědecké projektování, technologické návrhy, průmyslový design, analytické a výzkumné služby v průmyslu, služby kontroly kvality a ověřování, navrhování a vývoj počítačového hardwaru a softwaru, instalace počítačového softwaru, provozování internetových vyhledávačů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Refurbed Marketplace GmbH</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Vienna 1020</com:CityName>
              <com:CountryCode>AT</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
